
###############################################################################

Section "InputDevice"
	Identifier	"Keyboards"
	Driver	"kbd"
	Option	"XkbLayout"	"gb"
EndSection

Section "InputDevice"
	Identifier "Mice"
	Driver	"mouse"
	Option	"Device"	"/dev/input/mice"
	Option	"Protocol"	"ExplorerPS/2"
	Option	"EmulateWheel"	"on"
	Option	"EmulateWheelTimeOut"	"200"
	Option	"EmulateWheelButton"	"2"
	Option	"XAxisMapping"	"6 7"
	Option	"YAxisMapping"	"4 5"
EndSection

###############################################################################

Section "ServerLayout"
	Identifier	"Default Layout"
	Screen		"Default Screen"
#	InputDevice	"Keyboards"	"CoreKeyboard"
#	InputDevice	"Mice"		"CorePointer"
	Option	"BlankTime"	"0"
	Option	"StandbyTime"	"20"
	Option	"SuspendTime"	"0"
	Option	"OffTime"	"30"
	Option	"AllowEmptyInput" "off"
	Option	"DontZap"	"off"
	Option	"HandleSpecialKeys" "always"
EndSection

###############################################################################

Section "Device"
	Identifier	"Internal Video"
	Driver		"intel"
	BusID		"PCI:0:2:0"
	Option "Monitor-LVDS1"	"Laptop LCD"
	Option "Monitor-VGA1"	"External Monitor"
EndSection

Section "Monitor"
	Identifier	"Laptop LCD"
EndSection

Section "Monitor"
	Identifier	"External Monitor"
EndSection

Section "Screen"
	Identifier      "Default Screen"
	Device          "Internal Video"
	DefaultDepth    24
	SubSection "Display"
		Depth 24
		Virtual 1280 1024
	EndSubSection
EndSection

###############################################################################

Section "Files"
	FontPath	"/usr/share/fonts/X11/misc"
	FontPath	"/usr/share/fonts/X11/100dpi/:unscaled"
	FontPath	"/usr/share/fonts/X11/75dpi/:unscaled"
	FontPath	"/usr/share/fonts/X11/Type1"
	FontPath	"/usr/share/fonts/X11/100dpi"
	FontPath	"/usr/share/fonts/X11/75dpi"
	# path to defoma fonts
	FontPath	"/var/lib/defoma/x-ttcidfont-conf.d/dirs/TrueType"
EndSection

Section "Module"
	Load	"bitmap"
	Load	"dbe"
	Load	"ddc"
	Load	"dri"
	Load	"extmod"
#	Load	"freetype"
	Load	"glx"
	Load	"int10"
	Load	"vbe"
EndSection

